## enigma 0.1.0

=== DESCRIPTION ===
Package: enigma
Title: R Client for the Enigma API
Description: Enigma (https://enigma.io) holds many public datasets from
    governments, companies, universities, and organizations. Enigma provides an
    API for data, metadata, and statistics on each of the datasets. enigma is
    an R client to interact with the Enigma API, including getting the data
    and metadata for datasets in Enigma, as well as collecting statistics on
    datasets. In addition, you can download a gzipped csv file of a dataset
    if you want the whole dataset. An API key from Enigma is required to use
    enigma.
Version: 0.1.0
Date: 2014-10-16
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
License: MIT + file LICENSE
LazyData: true
Imports: httr, jsonlite, plyr
Suggests: testthat
Packaged: 2014-10-16 21:25:40 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-17 00:42:42
