## enigma 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,17 +8,20 @@
     datasets. In addition, you can download a gzipped csv file of a dataset
     if you want the whole dataset. An API key from Enigma is required to use
     enigma.
-Version: 0.1.0
-Date: 2014-10-16
+Version: 0.1.1
+Date: 2014-12-10
 Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
     email = "myrmecocystus@gmail.com"))
 License: MIT + file LICENSE
 LazyData: true
+URL: https://github.com/ropengov/enigma
+BugReports: https://github.com/ropengov/enigma/issues
+VignetteBuilder: knitr
 Imports: httr, jsonlite, plyr
-Suggests: testthat
-Packaged: 2014-10-16 21:25:40 UTC; sacmac
+Suggests: knitr, testthat, dplyr, ggplot2, ggthemes
+Packaged: 2014-12-11 00:29:36 UTC; sacmac
 Author: Scott Chamberlain [aut, cre]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-10-17 00:42:42
+Date/Publication: 2014-12-11 07:59:32
