## enigma 0.2.0

=== DESCRIPTION ===
Package: enigma
Title: Client for the 'Enigma' 'API'
Description: The company 'Enigma' (https://enigma.io) holds many public 'datasets' from
    governments, companies, universities, and organizations. 'Enigma' provides an
    'API' for data, 'metadata', and statistics on each of the 'datasets'. 'enigma' is
    a client to interact with the 'Enigma' 'API', including getting the data
    and 'metadata' for 'datasets' in 'Enigma', as well as collecting statistics on
    'datasets'. In addition, you can download a 'gzipped' 'csv' file of a 'dataset'
    if you want the whole 'dataset'. An 'API' key from 'Enigma' is required to use
    'enigma'.
Version: 0.2.0
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/ropengov/enigma
BugReports: https://github.com/ropengov/enigma/issues
VignetteBuilder: knitr
Imports: methods, utils, httr (>= 1.0.0), jsonlite, plyr
Suggests: knitr, testthat, dplyr, ggplot2, ggthemes
NeedsCompilation: no
Packaged: 2015-07-07 21:34:14 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2015-07-08 09:50:14
