## enigma 1.10~~pre-alpha+r2100

=== debian/changelog ===
enigma (1.10~~pre-alpha+r2100-1) unstable; urgency=low

  * New SVN checkout, shortly after upstream "pre-alpha" release
  * Target unstable, to get more testing for enigma
  * Remove spelling patches included upstream

 -- Erich Schubert <erich@debian.org>  Wed, 26 May 2010 02:27:26 +0200

enigma (1.09+r1900-1) experimental; urgency=low

  * New upstream milestone 5 for the 1.10 release.
  * Still using builtin Lua, since we need it to be built using C++
  * Fix various lintian warnings (including some spelling errors)
  * Add curl, imagemagick, quilt to build depends

 -- Erich Schubert <erich@debian.org>  Tue, 08 Dec 2009 03:23:49 +0100

enigma (1.01-7) unstable; urgency=medium

  * Use upstream patch for XMLSize_t, which also includes the same
    issue in the inverse function. Really (Closes: #536682)
  * I hope this is the last issue of AMD64 and Xerces 3 fixes.
  * Keeping priority medium to get the varags fix through quicker.

 -- Erich Schubert <erich@debian.org>  Mon, 13 Jul 2009 09:23:46 +0200

enigma (1.01-6) unstable; urgency=medium

  * Add a patch to build on AMD64, where XMLSize_t != int (Closes: #536682)
  * Keeping priority medium to get the varags fix through quicker.

 -- Erich Schubert <erich@debian.org>  Sun, 12 Jul 2009 16:10:56 +0200

enigma (1.01-5) unstable; urgency=medium

  * Use upstream patches r1745 and r1541, which do the same fix for
    Xerces 3 compatibility, amongst some other things. This also replaces
    the varargs hotfix, which is in r1541. Note that the patches remain
    split into multiple files, but everything in r1745 is included and
    so is r1541. r1173 might not be literally applied, and r873 is
    not applicable (we're using Debian zipios).

  Urgency medium to get varargs fix for AMD64 into testing.
  Upload to unstable, since the Xerces 3 fix is tested upstream.

 -- Erich Schubert <erich@debian.org>  Sat, 11 Jul 2009 18:32:15 +0200

enigma (1.01-4) experimental; urgency=medium

  The switch to Xerces 3 might break some things, therefore this
  upload goes to experimental first. Please help testing.

  Urgency medium because of varargs fix.

  * Include fix for building with GCC-4.4 (Closes: #505358)
  * Fix a varargs bug on AMD64
  * Use libxerces-c-dev instead of libxerces-c2-dev by request of the
    Xerces maintainers. The Xerces 2 branch is outdated.
  * Try to make enigma 1.01 work with Xerces 3.
  * Remove linda overrides
  * Add missing ${misc:Depends}
  * Set debhelper compatibility level to 6
  * Set debian-policy compliance to 3.8.2.0 (No changes)

 -- Erich Schubert <erich@debian.org>  Tue, 07 Jul 2009 21:04:22 +0200

enigma (1.01-3) unstable; urgency=low

  * Minor changes in preparation for the 'lenny' release.
  * Acknowledge NMU by Kumar Appaiah. Thanks.
    + Refresh G++ 4.3 compatibility patch (Closes: #462540)
  * Add dh_icons call to update icon caches (Closes: #460971)
    Increase debhelper dependency accordingly.
  * Add patch to fix enigma man page (spotted by lintian)
  * Lower priority to extra, since we depend on xerces (spotted by debcheck)
  * Update xerces build-dep to libxerces-c2-dev (xerces transition part 1)
  * Remove linking of libz, zipios is sufficient (spotted by dpkg-shlibdeps)

 -- Erich Schubert <erich@debian.org>  Tue, 15 Apr 2008 01:29:42 +0200

enigma (1.01-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/gcc-4.3-ftbfs.patch:
    + Refresh patch to provide missing #includes and
      avoid FTBFS with g++ 4.3. (Closes: #462540)
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sun, 23 Mar 2008 11:59:23 +0530

enigma (1.01-2) unstable; urgency=low

  * Add Homepage field
  * Replace included fonts with a dependency on ttf-dejavu
    (enigma used to ship a copy of these fonts, will be removed from source
     the next source tarball update, too)
  * Make Linitian happier:
  *  Bounced standards version to 3.7.3.0 (no changes)
  *  Add section field to Source
  *  Add lintian-override for desktop-command-not-in-package (is in 'enigma')
  *  Update lintian-override for binary-without-manpage (is in -data)
  *  Remove two empty unneeded directories
  *  Add 'fixed' enigma.desktop file (updated to latest specs)

 -- Erich Schubert <erich@debian.org>  Sat, 05 Jan 2008 19:40:48 +0100

enigma (1.01-1) unstable; urgency=low

  * New upstream version 1.01 (Closes: #426321)
    (Please do NOT file 'new upstream' bug reports!)
   - 60++ new level (now more than 1000 in total)
   - Added easy mode to some existing levels
   - Fixes of all levels with known shortcuts
   - New translations
   - Support of updatable cross internet level packs
   - Sound damping for noisy levels
   - User sound sets besides the Enigma sound set
     (thus allowing for non-free sound sets in the future)
  * Updated debian/watch for berlios
  * Fix location of locale files (Closes: #421474)

 -- Erich Schubert <erich@debian.org>  Fri, 01 Jun 2007 17:32:47 +0200

enigma (1.00-2) unstable; urgency=low

  * No changes that should affect users of this package.
  * Add fix for FTBFS with GCC 4.3, thanks Martin Michlmayr (Closes: #413414)
    (But gcc 4.3 is not used by default, this is in preparation for a
    compiler upgrade somewhen in the future. Adds some missing includes.)

 -- Erich Schubert <erich@debian.org>  Fri, 16 Mar 2007 02:31:17 +0100

enigma (1.00-1) unstable; urgency=low

  * New upstream version: 1.00 final. Too bad we just missed the etch freeze.

 -- Erich Schubert <erich@debian.org>  Thu, 14 Dec 2006 02:33:10 +0100

enigma (1.00~beta-r496-1) unstable; urgency=low

  * New upstream SVN checkout
  * Fixes score files for 64-bit architectures (Closes: #401128)
  * Remove patch added to disable a round_down<float> in asm that caused
    problems - this was removed upstream now.
  * Install images for manual into proper dir (Closes: #401130)
  * Put documentation into separate enigma-doc package.
  * Use more debhelper, less own magic in debian/rules

