## enigma 1.10~~pre-alpha+r2210

=== debian/changelog ===
enigma (1.10~~pre-alpha+r2210-1) unstable; urgency=low

  * New SVN checkout, r2210
  * Depend on libcurl4-gnutls-dev | libcurl4-nss-dev instead of libcurl4-dev
    since we now have to variants (that should both work). (Closes: #618147)

 -- Erich Schubert <erich@debian.org>  Sun, 03 Jul 2011 17:13:49 +0200
