=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: extra
 Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends: debhelper (>= 6), cdbs, bzip2, autoconf, automake1.9, texinfo, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libzipios++-dev, libsdl-gfx1.2-dev, texi2html, libsdl-ttf2.0-dev, libxerces-c-dev, quilt, libcurl4-dev, imagemagick
+Build-Depends: debhelper (>= 6), cdbs, bzip2, autoconf, automake1.9, texinfo, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libzipios++-dev, libsdl-gfx1.2-dev, texi2html, libsdl-ttf2.0-dev, libxerces-c-dev, quilt, libcurl4-gnutls-dev | libcurl4-nss-dev, imagemagick
 Standards-Version: 3.8.3.0
 
 Package: enigma
