## enigma 1.10~~pre-alpha+r2236

=== debian/changelog ===
enigma (1.10~~pre-alpha+r2236-1) unstable; urgency=low

  * New upstream checkout. No release on the horizon, but well playable.
  * Acknowledge NMUs. Thank you!
  * Drop suggest on enigma-level-previews which are not available for 1.10
  * Update policy version, no changes.

 -- Erich Schubert <erich@debian.org>  Tue, 19 Jun 2012 21:47:22 +0200

enigma (1.10~~pre-alpha+r2210-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-dependency on libpng-dev (Closes: #669536)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 12 May 2012 12:03:28 +0100

enigma (1.10~~pre-alpha+r2210-1.2) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667155.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2012 23:36:14 +0200

enigma (1.10~~pre-alpha+r2210-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "removal of enigma makes files disappear from enigma-data":
    remove the duplicate .desktop file in debian/rules; merge upstream and
    Debian .desktop files; set Breaks/Replaces against to previous version of
    enigma-data. (Closes: #661474)

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Apr 2012 19:55:15 +0200
