=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: games
 Priority: extra
 Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends: debhelper (>= 6), cdbs, bzip2, autoconf, automake1.9, texinfo, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libzipios++-dev, libsdl-gfx1.2-dev, texi2html, libsdl-ttf2.0-dev, libxerces-c-dev, quilt, libcurl4-gnutls-dev | libcurl4-nss-dev, imagemagick
-Standards-Version: 3.8.3.0
+Build-Depends: debhelper (>= 6), cdbs, bzip2, autoconf, automake1.9, texinfo, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libzipios++-dev, libsdl-gfx1.2-dev, texi2html, libsdl-ttf2.0-dev, libxerces-c-dev, quilt, libcurl4-gnutls-dev | libcurl4-nss-dev, imagemagick, libpng-dev
+Standards-Version: 3.9.3.0
 
 Package: enigma
 Architecture: any
-Replaces: enigma-data
+Breaks: enigma-data (<< 1.10~~pre-alpha+r2210-1.1)
+Replaces: enigma-data (<< 1.10~~pre-alpha+r2210-1.1)
 Depends: ${shlibs:Depends}, ${misc:Depends}, enigma-data (= ${source:Version})
-Recommends: enigma-level-previews, enigma-doc
+Recommends: enigma-doc
 Description: A game where you control a marble with the mouse
  Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
  on the Amiga and good old Marble Madness. It also has Sokoban levels, and
