=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --datadir=\$${prefix}/share/games --bindir=\$${prefix}/games --docdir=\$${prefix}/share/doc/enigma --enable-optimize
 
 binary-post-install/enigma-data::
+	# remove duplicate .desktop file
+	-rm debian/enigma-data/usr/share/applications/enigma.desktop
+	-rmdir --ignore-fail-on-non-empty --parents debian/enigma-data/usr/share/applications
+
 	-rm debian/enigma-data/usr/share/games/enigma/fonts/DejaVuSansCondensed.ttf
 	-rm debian/enigma-data/usr/share/games/enigma/fonts/vera_sans.ttf
 	# yes, using DejaVuSans instead of Vera Sans, one dependency less
