=== debian/watch ===
version=3

opts=downloadurlmangle=s/prdownload/download/  http://developer.berlios.de/project/showfiles.php?group_id=3972 http://prdownload.berlios.de/enigma-game/enigma-([\d.]+)\.tar\.gz
